Jump to content

How to Install LCPDFR 1.0d Manual Install


CheezyTheNerd

vKRkpnJ.png

https://www.youtube.com/watch?v=yQvDFxq3eu4

Today I made a simple Tutorial on how to Install LCPDFR 1.0d Now this does not fix alot of Issues but It helps fix a major Issue with dsound.dll

Watch the full Tutorial to understand the walk through. Also PLEASE MAKE BACK UP FILES, If you have any questions I will do the best of my ability to answer them.

*UPDATE FOR HOTFIX* If you are confused about the ASI Loaders file not being there DO NOT Panic. You did not do anything wrong, the developers didn't Include It in the newest hot fix, What you will need Is the updated Dsound.dll file (2013) which you can get from ELS 8.

Anymore question message me or comment here! I get notified by email at each comment! I do plan on making at Hotfix video sometime later this week 22/02/2015.

FUJru7i.png



User Feedback

Recommended Comments

When I download it, the ASI loaders folder isnt there. Any idea on that?

 

The reason for that Is because's since they've released it, they released a hotfix which contained new files/folders.

Share this comment


Link to comment
Share on other sites

The reason for that Is because's since they've released it, they released a hotfix which contained new files/folders.

 

so where is this hotfix? or how do i fix it?

 

 

Share this comment


Link to comment
Share on other sites

I downloaded the manual version of LCPDFR 1.0d (hotfix 1) so just to make sure I don't mess anything up, I don't need the ASI loaders file correct?.. if I do need them, can you add a link to them in your reply comment? Thank you! 

Share this comment


Link to comment
Share on other sites

I downloaded the manual version of LCPDFR 1.0d (hotfix 1) so just to make sure I don't mess anything up, I don't need the ASI loaders file correct?.. if I do need them, can you add a link to them in your reply comment? Thank you! 

 

No you don't need that file, I just downloaded the hotfix and checked. What you need Is an more updated dsound,dll (2013). You can get that from ELS 8, So If you already have ELS 8 Installed then be careful when you drag an drop so that the dsound doesn't get replaced with the old one from LCPDFR 1.0d. If you need help message me back and I will do my best to assist you! (I will be making an updated version with the hotfix to help people)

Share this comment


Link to comment
Share on other sites

I installed the mod once manually and once automaticly, but every time i start up the game i just need to choose between GTA and the DLC's and play as either of them. How do i play the mod? Is it even possible to play LCPDFR singelplayer? No idea, hope to hear from someone soon! Cheers!

Share this comment


Link to comment
Share on other sites

i get the error loader.loader :/ do you know how to fix that

 

 

i get the error loader.loader :/ do you know how to fix that

Share this comment


Link to comment
Share on other sites

i get the error loader.loader :/ do you know how to fix that

 

 

i get the error loader.loader :/ do you know how to fix that

Share this comment


Link to comment
Share on other sites


Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×